/*jshint unused: vars */
define(['angular', 'angular-mocks', 'app'], function(angular, mocks, app) {
  'use strict';

  describe('Service: illustration', function () {

    // load the service's module
    beforeEach(module('tshatsApp'));

    // instantiate service
    var illustration;
    beforeEach(inject(function (_illustration_) {
      illustration = _illustration_;
    }));

    it('should do something', function () {
      expect(!!illustration).toBe(true);
    });

  });
});
